--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1752402121.71307'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1752399668.84163'
    into_interval: 1W
    time: '1752400322.17275'
  minmax: 
    max: '1752402121.57624'
    min: '1752365835.00223'
    mtime: '1752401281'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1752402121.57624'
    path: ''
    type: new
  - 
    epoch: '1752401281.23179'
    path: 02STAMP
    type: new
  - 
    epoch: '1752399668.84163'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1752399668.8404'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1752399668.78443'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1752399665.10775'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1752399663.44783'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1752387721.78155'
    path: 04pause.html
    type: new
  - 
    epoch: '1752365836.21747'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1752365835.00223'
    path: 06perms.txt
    type: new
